.swiper {
    width: 100%;
    height: 100%;
}


.header .nav{
    position: relative;
    z-index: 9999;
    padding-top: 25px;
}
.header .nav .nav__all{
    display: flex;
    justify-content: space-between;
}

.header .nav .nav__all .nav__left{
    width: 156px;
    height: 70px;
}
.nav .nav__all .nav__right .nav__up ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header .nav .nav__all .nav__right .nav__up ul li{
    display: flex;
    align-items: center;
    color: var(--color-white);
}

.header.dark .nav .nav__all .nav__right .nav__up ul li{
    display: flex;
    align-items: center;
    color: var(--color-dark);
}



.header .nav .nav__all .nav__right .nav__up ul li i{
    color: var(--color-white);
    margin-right: 14px;

}

.header.dark .nav .nav__all .nav__right .nav__up ul li i{
    color: var(--color-dark);

}
.header .nav .nav__all .nav__right .nav__up ul li a{
    color: var(--color-white);
    display: inline-block;
    margin-left: 15px;
 }
 
 .header.dark .nav .nav__all .nav__right .nav__up ul li a{
    color: var(--color-dark);

 }
 
 
 
 .header .nav .nav__all .nav__right .nav__up ul li a:first-child{
    margin-left: 0%;
 }
 .header .nav .nav__all .nav__right .nav__down{
    margin-top: 25px;
 }
 .header .nav .nav__all .nav__right .nav__down.active{
    display: inline-block;
 }
 
 
 .header .nav .nav__all .nav__right .nav__down ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
    color: var(--color-white);
  
 }
 
 
 
 
  .header.dark .nav .nav__all .nav__right .nav__down ul{

    color: var(--color-dark);

 }

 .header .nav .nav__all .nav__right .nav__down .close__ico{
    display: none;
 }
 .header .nav .nav__all .nav__right .nav__down ul .lang__li{
    text-transform: uppercase;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
 }
 .header .nav .nav__all .nav__right .nav__down ul .lang__li .lang__li-menu{
    position: absolute;
    top: 100%;
    left: 0%;
    display: inline-block;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition);
    transform: translateY(-10px);
 }
 .header .nav .nav__all .nav__right .nav__down ul  .lang__li  .lang__li-menu.active{
   opacity: 1;
   visibility: visible;
   transform: translateY(0);

 }
 .header .nav .nav__all .nav__right .nav__down ul .lang__li  .lang__li-menu li{
    margin-top: 10px;
 }

 .header .nav .nav__all .nav__right .nav__down ul  .lang__li i{
    margin-left: 7px;
    font-size: 11px;
    transition: var(--transition);
 }
 .header .nav .nav__all .nav__right .nav__down ul  .lang__li i.active{
    rotate: 180deg;
    transition: var(--transition);
 }
 .header .nav .nav__all .nav__right .nav__down ul li a{
    color: var(--color-white);
}

 .header.dark .nav .nav__all .nav__right .nav__down ul li a{
    color: var(--color-dark);
}

.header .nav .nav__all .nav__ico{
    display: none;
}

.header .nav .nav__all .nav__right .nav__down ul .lang__phone{
    display: none;
}

.header .nav .nav__all .nav__right .nav__down ul .lang__phone ul{
   display: flex;
   flex-direction: row;
   gap: 30px;
   margin-top: 0%;
}

.section__head{
    text-align: center;
}



.page__link{
        color: var(--color-orange);
        font-weight: 600;
}

.head__link{
    margin-top: 50px;
}
.head__link h5{
    color: var(--color-grey);

}
.head__link h5 a{
    color: var(--color-dark);

}




 .slider__ico{
    background-color: #FEFEFE;
    width: 35px;
    height: 100%;
    aspect-ratio: 1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    cursor: pointer;
}
 .slider__ico i{
    color: #0B1323;
}


.page__more{
    display: flex;
    justify-content: flex-end;
    margin-top: 25px;
}

 .detail__pages{
    display: flex;
    justify-content: flex-end;
     margin-top: 50px;
 }
 .detail__pages ul{
     display: flex;
     align-items: center;
     gap: 20px;
 }
 .detail__pages ul li{
     opacity: 0.7;
 }
 .detail__pages ul li a{
     opacity: 0.7;
     transition: .5s ease;
     color: var(--color-white);
 }
 .detail__pages ul li a:hover{
     opacity: 1;

 }
 .detail__pages ul .active a{
     opacity: 1;
 }


.footer{
    margin-top: 100px;
    padding-bottom: 30px;
}
.footer .footer__all .footer__up{
    width: 156px;
    height: 70px;
}
.footer .footer__all .footer__mid{
    margin-top: 40px;
}

.footer .footer__all .footer__mid ul{
    display: flex;
    gap: 50px;
    align-items: center;
}
.footer .footer__all .footer__mid ul li a{
    color: var(--color-dark);
}

.footer .footer__all .footer__down{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
}
.footer .footer__all .footer__down p a{
    color: var(--color-orange);
}

.footer .footer__all .footer__down ul {
 display: flex;
 gap: 40px;
}

.footer .footer__all .footer__down ul li a{
    color: var(--color-dark);
}



.footer .footer__all .footer__phone__mid{
    display: none;
    width: 100%;
}

.footer .footer__all .footer__phone__mid ul{
    display: flex;
    gap: 10px;
    height: 190px;
    flex-direction: column;
    flex-wrap: wrap;
}


.footer .footer__all .footer__phone__mid ul li a{
    color: var(--color-dark);
}


.news__box{
    flex: 1;
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 20px 0px;
    max-width: 412px;
    width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.40)),var(--url);
}
/*.news__box::before{*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60));*/
/*}*/

.news__box a{
    color: var(--color-white);
    width: 100%;
    height: 100%;
}

.news__box .news__container{
    width: 90%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;


}

.news__box .news__box-date i{
    font-size: 1.4rem;

 }.news__box .news__box-date span{
   font-size: 1.4rem;
   line-height: 2.1rem;
}

.news__box .news__box-text span{
    color: #FEFEFE;
    float: right;
    font-size: 14px;
}.news__box .news__box-text a i{
    font-size: 15px;
}
